# Uses of Class
java.time.chrono.MinguoChronology

Packages that use MinguoChronology
Package
Description
java.time.chrono
Generic API for calendar systems other than the default ISO.

## Uses of MinguoChronology in java.time.chrono

Fields in java.time.chrono declared as MinguoChronology
Modifier and Type
Field
Description
`static final MinguoChronology`
MinguoChronology.`INSTANCE`
Singleton instance for the Minguo chronology.
Methods in java.time.chrono that return MinguoChronology
Modifier and Type
Method
Description
`MinguoChronology`
MinguoDate.`getChronology()`
Gets the chronology of this date, which is the Minguo calendar system.